h2.block-title {
    font-size: 1.625em;
}


/*************************************************
					MENU ZONE
**************************************************/

#zone-menu-wrapper {
    background: linear-gradient(to bottom, rgba(255,255,255,0.9) 11%,rgba(255,255,255,0.79) 34%,rgba(255,255,255,0) 96%);
}

.not-front #zone-menu-wrapper {
	background: rgba(255,255,255,0.8);
}

#zone-menu-wrapper.fixed {
        background: #ffffff;
}




/****************  logo  ***********/


.logo-img {
    display: block;
    margin-top: 0;
    padding: 0;
    width: 80%;
}


/****************  Main menu   ***********/



#zone-menu-wrapper.fixed .sf-menu .leaf a:hover {
    background: #3a9dc8;
    color: #fff;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    background: transparent;
    border-bottom: medium none;
    color: #3a9dc8;
}

.fa-search {
    border-left: 1px solid #3a9dc8;
}

#zone-menu-wrapper.fixed .fa-search {
    border-left: 1px solid #3a9dc8;
}

.sf-menu a.active, .sf-menu a.active-trail, #zone-menu-wrapper.fixed .sf-menu a .sf-menu a.active-trail {
    color: #db1e41 !important;
	font-weight: bold;
}

.sf-menu li.sfHover a {
    color: #db1e41;
    font-weight: bold;
}

#block-boxes-cng-social-media-fa-medium i.fa, #block-boxes-cng-social-media-fa-large i.fa {
    color: #3a9dc8;
}

#zone-menu-wrapper.fixed .sf-menu a, #zone-menu-wrapper.fixed i.fa {
    color: #3a9dc8;
}

#zone-menu-wrapper.fixed .sf-menu a, #zone-menu-wrapper.fixed .sf-menu a:link, #zone-menu-wrapper.fixed .sf-menu a:visited {
    color: #3a9dc8;
}

.sfHover  a, .sfHover a:link, .sfHover  a:visited, .sf-menu li .leaf a {
    color: #fff ;
}

.sf-menu ul, .sf-menu li.sfHover {
    background: rgba(58, 157, 200, 0.65);
}

.sf-menu li.sfHover a{
	color:#fff !important;
}

.sf-menu li .leaf a:hover {
    background: #3a9dc8;
}


#block-boxes-cng-social-media-fa-medium {
    padding-top: 1em;
}
/*************************************************
					PREFACE ZONE
**************************************************/

/****************  banner  ***********/

.not-front #zone-preface-wrapper {
    background: #000 url(../images/background-interior.jpg) center no-repeat;
    box-shadow: inset rgba(7, 35, 82, 0.3) 0px 45px 100px 61px;
    background-size: cover;
    padding-top: 350px;
}

#region-branding {
    width: 30%;
}

#region-menu {
    width: 55%;
}

#region-user-first {
    width: 15%;
}

#zone-menu-wrapper.fixed .logo-img {
    width: 65%;
	transition: all ease-in-out 0.3s;
}


/****************  Rotator  ***********/

.hprotator-text-block:before, .hprotator-text-block:after {
    content: '';
    position: absolute;
    left: 0;
    z-index: -1;
    background-color: rgba(58, 157, 200, 0.65);
    border-color: rgba(58, 157, 200, 0.65);
}

.hprotator-text-block:before {
    top: 0;
    right: 0;
    bottom: 60px;
}

.hprotator-text-block:after {
    top: auto;
    right: 0;
    bottom: 0;
    border-style: solid;
    border-width: 60px 60px 0 0;
    background-color: transparent;
    border-right-color: transparent;
}

#hp_top_read_more a {
    border-radius: 12px;
}



/*************************************************
					ACTION CENTER ZONE
**************************************************/

#region-actioncenter-first {
    margin: auto;
}

#zone-actioncenter-wrapper {
    min-height: 350px;
}


/*************************************************
					CONTENT ZONE
**************************************************/

.not-front #region-content h1#page-title {
    padding: 0;
    font-size: 48px;
    color: #db1d41;
    border-bottom: solid 3px;
}

/*************************************************
					FOOTER ZONE
**************************************************/
#zone-footer-bottom-wrapper {
    background: #3a9dc8;
    border-top: solid 3px #a21621;
	padding: 10px;
}

#block-menu-menu-congress-footer-utility {
    text-align: center;
    padding: 0;
}
